<!-- . is for CLASSes and # is for IDs -->
<!-- REPLACED background-color:#F4F4F4; background:inherit; WITH background-color:transparent;
.style0  {font-weight:normal; font-size:25px; background-color:transparent; left:00px; position:absolute;}
.style1  {font-weight:bold;   font-size:14px; background-color:transparent;}
.style2  {font-weight:bold;   font-size:15px; background-color:transparent;}
.style3  {font-weight:bold;   font-size:15px; background-color:transparent; left:00px; position:absolute;}
.style4  {font-weight:bold;   font-size:05px; background-color:transparent; left:00px; position:absolute;}
.style5  {font-weight:bold;   font-size:15px; background-color:transparent; left:00px; position:absolute;}
.style55 {font-weight:bold;   font-size:15px; background-color:transparent; left:00px; position:absolute;}
.style6  {font-weight:bold;   font-size:15px; background-color:transparent; left:20px; position:absolute;}
.style8  {font-weight:bold;   font-size:15px; background-color:transparent; left:20px; position:absolute;}
.style9  {font-weight:bold;   font-size:15px; background-color:transparent; position:absolute;}
.styleZ  {font-weight:bold;   font-size:16px; background-color:transparent; left:50px; position:absolute; color:#990000;}
#shadow-header{text-shadow: 2px 2px 2px #000; font-size:14px; height:8px; color: white;}
#INSERTS a {color:#3366FF; text-decoration:underline; font-family:"Courier New", Courier, monospace; font-size:16px;}
#INSERTS a:hover {color:#3366FF; text-decoration:none; font-family:"Courier New", Courier, monospace; font-size:16px; padding:0px; border-style:solid; border-color:#333333; background-color:#66FFFF; border-width:1px;}
body {
  margin-left: 10px;   margin-top: 2px;   margin-right: 0px;   margin-bottom: 0px;
} -->

/* MOBILE STYLES */
@media screen and (max-width: 600px) {
  #shadow-header {
    font-size: 12px !important;
  }
}
